al_save_config_file(3)

NAME

al_save_config_file - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_save_config_file(const char *filename, const ALLEGRO_CONFIG *config)

DESCRIPTION

Write out a configuration file to disk. Returns true on success, false on error.

SEE ALSO

al_save_config_file_f(3), al_load_config_file(3)